.banner_con{
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
	position: relative;
}
.banner_con>img.first-child{
	width: 54.1%;
}
.banner_con>img.last-child{
	width: 45.9%;
}
.banner_nav{
	position: absolute;
	top: 20.4%;
	right: 12.5%;
	width: 37.5%;
	height: 100%;
}
.banner_nav li{
	width: 100%;
	height: 10.3%;
	border-radius: 54px;
	background: rgba(0,0,0,0.4);
	border: 1px solid #fff;
	margin-bottom: 3.85%;
	padding: 0 0 0 13.8%;
	display: flex;
	align-items: center;
}
.banner_nav li .con{
	margin-left: 20px;
}
.banner_nav li .con .title{
	text-align: left;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.banner_nav li .con span{
	font-size: 16px;
	text-align: left;
color: #fff;
}
/* 第二部分 
.xqjj_con{
	position: relative;
    margin-top:50px;
margin-bottom:50px;
}
.xqjj_zjbf{
	width: 1440px;
	margin: 0 auto;
	overflow: hidden;
}
.xqjj_title{
	width: 888px;
	margin: auto;
}
.xqjj_title img{
	width: 888px;
	height: 103px;
}

.xqjj_neq{
	margin-top: 32px;
}
.xqjj_neq_left{
	width: 650px;
	height: 444px;
	position: absolute;
	float: left;
}
.xqjj_bjk{
	width: 620px;
	height: 414px;
	border: 2px solid #0c5cc0;
	margin-left: 30px;
}
.xqjj_bjt{
	width: 620px;
	height: 414px;
    position: relative;
    top: -384px;	
}
.xqjj_bjt img{
	width: 620px;
	height: 414px;
}

.xqjj_neq_right{
	width: 720px;
	height: 444px;
	float: right;
}

.xqjj_neq_wenz{
	width: 720px;
	height: 351px;
	font-size: 18px;
	line-height: 36px;
	text-indent: 40px;
}

.xqjj_neq_gd{
	width: 168px;
	height: 60px;
	line-height: 60px;
	padding-left: 24px;
	border: 1px solid #0c5cc0;
	margin-top: 33px;
}
.xqjj_neq_gd a{
	font-size: 18px;
	color: #0c5cc0;
	display: block;
}
.xqjj_neq_gd a:hover{
	font-weight: 600;
}
.xqjj_neq_gd img{
	margin-left: 24px;
}
*/
/* 第三部分 */
.hhhzl_con{
	width: 100%;
	background: #f5f5f5;
	padding: 180px 0;
}
.hhhzl_zjbf{
	width: 1440px;
	margin: 0 auto;
}
.hhhzl_title{
	width: 888px;
	margin: auto;
	margin-bottom: 32px;
}
.hhhzl_title img{
}
.hhhzl_nr_left{
	width: 720px;
/*	height: 701px;  */
	float: left;
    background: url(/uploads/image/cwpd4images/wzbj.png) no-repeat bottom;
    padding: 30px 30px 47px 30px;
}
.zsjjh{
	width: 30px;
	font-size: 30px;
	font-weight: bold;
	color: #0c5cc0;
	float: left;
}
.zsjjh_nr{
	width: 600px;
	float: right;
}
.zsjh_t{
	width: 600px;
	/* height: 336px;  */
}
.zsjh_t img{
	width: 600px;
	height: 286px;
}
.zsjh_wz{
	margin-top: 30px;
	font-size: 18px;
	line-height: 36px;
	text-indent: 40px;
}

.zsjh_gd{
	margin-top: 30px;
}
.zsjh_gd a{
	font-size: 18px;
	color: #0c5cc0;
	display: block;
}
.zsjh_gd a:hover{
	font-weight: 600;
}
.zsjh_gd img{
	margin-left: 24px;
}


.hhhzl_nr_right{
	width: 720px;
	float: right;
}
.hhgh_title{
	    width: 720px;
    height: 317px;
    background: url(/uploads/image/p1387/2411221552235009792.png) no-repeat top;
    padding: 110px 0 110px 50px;
    background-size: 100% 317px;
}
.hhgh_title .hhtil{
	font-size: 30px;
	color: #0c5cc0;
	font-weight: bold;
}
.hhgh_title .hht{
	width: 60px;
	height: 6px;
	background: #0c5cc0;
	margin-top: 20px;
}
.hhgh_nr {
	font-size: 18px;
	line-height: 36px;
	text-indent: 40px;
	padding: 30px 50px 0 50px;
}

.hhgh_gd{
	margin-top: 30px;
	margin-left: 50px;
}
.hhgh_gd a{
	font-size: 18px;
	color: #0c5cc0;
	display: block;
}
.hhgh_gd a:hover{
	font-weight: 600;
}
.hhgh_gd img{
	margin-left: 24px;
}
/* 第四部分 */
.qblc_con{
	width: 100%;
	background: #f5f5f5;
	background: url(/uploads/image/cwpd4images/qblc_banner1.png) no-repeat top;
	position: relative;
	/* padding: 234px 0; */
	background-size: cover;
           padding: 160px 0 190px 0;
}
.qblc_zjnr{
	width: 1440px;
	margin: 0 auto;
	/* padding-top: 45px; */
}
.qblq_title{
	width: 882px;
	margin: auto;
	margin-bottom: 32px;
	background: url(/uploads/image/cwpd4images/qblctitle.png) no-repeat;
	line-height: 52px;
	font-weight: 700;
	font-size: 40px;
	text-align: center;
	color: #0f5ec0;	
}
.qblq_neir{
	width: 396px;
	height: 558px;
	background: url(/uploads/image/cwpd4images/myswiperbg.png) no-repeat;
	padding: 23px 0 23px 30px;
	display: flex;
	align-items: center;
margin-top: 160px;
}
.myswiper{
	height: 100%;
	width: 268px;
	margin: 0;
}
.myswiper .swiper-slide{
	border-radius: 0 28px 28px 0;
	background: linear-gradient(90.00deg, #ffffff00 0%, #fff 100%);
	line-height: 56px;
	width: 208px;
	padding-left: 79px;
	font-size: 18px;
	transition: all ease-in-out .5s;
cursor: pointer;
}
.myswiper .swiper-slide.swiper-slide-active {
	font-weight: bold;
	background: linear-gradient(90.00deg, #0f5ec000 0%, #0f5ec0 100%);
	color: #fff;
	margin-left: 60px !important;
}
.myswiper .swiper-slide.swiper-slide-active    .swiper-slide{
	margin-left: 40px !important;
}
.myswiper .swiper-slide.swiper-slide-active    .swiper-slide   .swiper-slide{
	margin-left: 20px !important;
}
.myswiper .swiper-slide.swiper-slide-active    .swiper-slide    .swiper-slide   .swiper-slide{
	margin-left: 0 !important;
}
.qblq_neir .navigation .swiper-button_next,
.qblq_neir .navigation .swiper-button_prev{
	position: inherit;
	background: none;
	width: auto;
	height: auto;
	margin: 0 0 0 32px;
cursor: pointer;
}
.qblq_neir .navigation .swiper-button_next{
	transform: rotatex(180deg);
}

/* 起步历程内容开始 */
.qblq_nr_left{
	width: 514px;
	height: 510px;
	float: left;
}
.qbnr_xz{
	width: 354px;
	height: 510px;
	float: left;
	background: url(/uploads/image/cwpd4images/xit.png) no-repeat top;
	position: relative;
}
.qbnr_xz a{
	position: absolute;
    display: block;
	width: 140px;
    height: 25px;
    background-image: ;
    background-repeat: no-repeat;
	background-position: 0px 4px;
    padding-left: 20px;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;	
	display: inline-block;
	margin-bottom: 30px;
}

.qbnr_xz a:first-child{
	left: 59px;
	top: -8px;
}
.qbnr_xz a:nth-child(2){
    left: 100px;
    top: 44px;
}
.qbnr_xz a:nth-child(3){
    left: 94px;
    top: 97px;
}
.qbnr_xz a:nth-child(4){
    left: 143px;
    top: 150px;
}
.qbnr_xz a:nth-child(5){
    left: 195px;
    top: 201px;
}
.qbnr_xz a:nth-child(6){
	left: 220px;
    top: 253px;
}
.qbnr_xz a:nth-child(7){
	left: 189px;
    top: 306px;
}
.qbnr_xz a:nth-child(8){
	left: 228px;
    top: 360px;
}
.qbnr_xz a:nth-child(9){
    left: 279px;
    top: 414px;
}
.qbnr_xz a:nth-child(10){
    left: 265px;
    top: 474px;
}
.qbnr_xz span.on{
    width: 42px;
    height: 47px;
    background:  no-repeat;
    position: absolute;
    top: -30px;
    left: -12px;
    z-index: 999;
}



.qblq_nr_right {
	/* width: 63.7%;
	position: absolute;
	right: 0;
	top: 361px;
	height: 558px;  */
    width: 63.7%;
    position: absolute;
    right: 0;
    top: 273px;
    height: 758px;
}
.qblq_nr_right video {
	width: 992px;
	height: 558px;
	object-fit: cover;
}
.qblq_nr_right.on{
	background-color: #fff;
}
.qblq_nr_rightxq_box{
	width: 60.5%;
	margin:0 0 0 9%;
}

.qblq_nr_rightxq{
	height: auto;
	width: 100%;
}
.qblq_nr_rightxq span{
	width: 100%;
	/* height: 210px;  */
display:block;
height: 418px;
}
.qblq_nr_rightxq_title{
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
	margin: 30px 0;
}
.qblq_nr_rightxq_zy{
	font-size: 18px;
	line-height: 36px;
	margin-top: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}
.swiper-container.myswiper2{
    height: 100%;
}
.qblq_nr_rightxq_nav{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	color: #999;
	width: 60.5%;
	margin:32px 0 0 9%;
    position: absolute;
    bottom: 20px;
    z-index: 800;
}
.qblq_nr_rightxq_nav li{
	cursor: pointer;
}
.qblq_nr_rightxq_nav li img {
	margin-right: 16px;
}
.qblq_nr_rightxq_nav li.next img{
	margin: 0 0 0 16px;
	transform: rotatey(180deg);
}
/* 第五部分 */
.wllt_con{
	width: 100%;
}
.wllt_zjbf{
	width: 1440px;
	height: 686px;
	margin: 0 auto;
	padding-top: 49px;
}
.wllt_title{
	width: 888px;
	margin: auto;
	margin-bottom: 32px;
}
.wllt_title img{
	width: 888px;
	height: 103px;
}
.wllt_nr{
	position: absolute;
	width: 1440px;
	height: 500px;
}
.wllt_nr .wllt_nr_t{
	width: 735px;
	height: 416px;
	position: relative;
    float: left;
    z-index: 999;
}
.wllt_nr .wllt_nr_t img{
	width: 735px;
	height: 416px;
}

.wllt_nr_wz{
	width: 1308px;
	height: 365px;
	background: url(/uploads/image/cwpd4images/wwltwzbj.png) no-repeat top;
    top: -320px;
    position: relative;
    float: right;
}
.wllt_nr_wz .wzxx{
	width: 645px;
	height: 245px;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
	font-size: 18px;
	color: #ffffff;
	line-height: 36px;
}
.wllt_wz_title{
	font-size: 24px;
	display: inline-block;
	margin-left: 30px;
	margin-top: 30px;
}

.wzxx_gd{
	margin-top: 10px;
}
.wzxx_gd a{
	font-size: 18px;
	color: #ffffff;
	display: block;
}
.wzxx_gd a:hover{
	font-weight: 600;
}
.wzxx_gd img{
	margin-left: 24px;
}

/* 第六部分 */
.jlqb_con{
	width: 100%;
	background: url(/uploads/image/cwpd4images/jlqi_bg.png) no-repeat top;
	padding: 165px 0 385px 0;
	background-size: cover;
}
.jlqb_zjbf{
	width: 1440px;
	margin: 0 auto;
}
.jlqb_title{
	width: 888px;
	margin: auto;
}
.jlqb_title img{

}
 .jlqb_nrq{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.jlqb_nrq>.item{
	width: 48.95%;
	background: url(/uploads/image/cwpd4images/item_bg.png) no-repeat;
	margin-top: 30px;
	padding: 10px 42px 10px 37px;
	display: flex;
	align-items: center;
}
.jlqb_nrq>.item .item_title{
	margin:0 30px 0 0;
}
.jlqb_nrq>.item .item_title a img{
	display: block;
	margin: 0 auto 16px auto;
}
.jlqb_nrq>.item .item_title a p{
	font-size: 24px;
	text-align: center;
	color: #fff;
}
.jlqb_nrq>.item .item_con li{
	display: flex;
	align-items: center;
}
.jlqb_nrq>.item .item_con li::before{
	content: "";
	width: 3px;
	height: 3px;
	background: #fff;
	border-radius: 100%;
	display: inline-block;
	margin-right: 16px;
}
.jlqb_nrq>.item .item_con a{
	font-size: 18px;
	line-height: 45px;
	color: #fff;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	max-width: 479px;
}
.jlqb_nrq>.item.open .item_con>p {
    font-size: 18px;
    line-height: 45px;
    color: #fff;
    max-width: 80%;
}
.jlqb_nrq>.item.open>a{
font-size: 18px;
    text-align: left;
    color: #00e1ff;
    position: absolute;
    bottom: 45px;
    left: 40px;
display:block;
}
.jlqb_nrq {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.jlqb_nrq>.item{
	width: 13.61%;
	margin-top: 30px;
	padding: 0;
	position: relative;
	height: 506px;
  transition: all ease-in-out .5s;
}
.jlqb_nrq>.item.open{
	width:52.91%;
}
.jlqb_nrq>.item:first-child{
	background:url(/uploads/image/i15373/cxxm_bg.png) no-repeat;
}
.jlqb_nrq>.item.open:first-child{
  background:url(/uploads/image/i15373/cyxm_open.png) no-repeat;
}
.jlqb_nrq>.item:nth-child(2){
	background:url(/uploads/image/i15373/jtlw_bg.png) no-repeat;
}
.jlqb_nrq>.item.open:nth-child(2){
  background:url(/uploads/image/i15373/jtlw_open.png) no-repeat;
}
.jlqb_nrq>.item:nth-child(3){
	background:url(/uploads/image/i15373/csfz_bg.png) no-repeat;
}
.jlqb_nrq>.item.open:nth-child(3){
  background:url(/uploads/image/i15373/csfz_open.png) no-repeat;
}
.jlqb_nrq>.item:nth-child(4){
	background:url(/uploads/image/i15373/stbh_bg.png) no-repeat;
}
.jlqb_nrq>.item.open:nth-child(4){
  background:url(/uploads/image/i15373/stbh_open.png) no-repeat;
}
.jlqb_nrq>.item .item_title{
	margin: 0;
	position: absolute;
	bottom: 45px;
	width: 100%;
}
.jlqb_nrq>.item.open .item_title{
	bottom:398px;
	left:40px;
	width:auto;
}
.jlqb_nrq>.item.open .item_title a {
	display:flex;
	justify-content:left;
	align-items:center;
}
.jlqb_nrq>.item.open .item_title a img{
	margin:0 20px 0 0;
}
.jlqb_nrq>.item.open .item_con{
	display:block;
	position:absolute;
	bottom:94px;
	left:40px;
}
.jlqb_nrq>.item .item_con,
.jlqb_nrq>.item>a{
	display:none;
}




/* 影音专区 */
.yyzp{
	width: 100%;
	background: url(/uploads/image/cwpd4images/yyzq.png) no-repeat top;
	padding: 208px 0 172px 0;
	background-size: cover;
}
.yyzp_box{
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
}
.yyzp_title img{
	display: block;
	margin: 0 auto;
}
.yyzp_con{
	margin-top: 30px;
	padding: 0 50px;
}
.yyzp_con .zjl,.yyzp_con .zpjx{
	display: flex;
}
.yyzp_con .zpjx{
	margin-top: 50px;
}
.yyzp_con .zjl>img{
	height: 126px;
}
.yyzp_con .zpjx>img{
	height: 206px;
}
.yyzp_con .zjl p{
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	color: #fff;
	text-indent: 2rem;
	width: 56.6%;
	margin: 0 0 0 30px;
}
.yyzp_con .zjl .zjl_btn{
	display: flex;
	align-items: center;
	margin-left: 50px;
}
.yyzp_con .zjl .zjl_btn a{
	width: 172px;
	height: 60px;
	border-radius: 8px;
	font-size: 18px;
	line-height: 60px;
	color: #fff;
	padding-left: 70px;
}
.yyzp_con .zjl .zjl_btn a.wytg{
	background: url(/uploads/image/cwpd4images/wytg.png) no-repeat;
cursor: pointer;
}
.yyzp_con .zjl .zjl_btn a.gdzp{
	background: url(/uploads/image/cwpd4images/gdzp.png) no-repeat;
	margin-left: 30px;
}
.zpjx_box{
	display: flex;
	margin-left: 30px;
	width: calc(100% - 79px);
}
.zpjx_con{
	position: relative;
}
.zpjx_con p{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: linear-gradient(180.00deg, #00000000 0%, #00000066 100%);
	text-align: center;
	color: #fff;
	font-size: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.zpjx_box .zpjx_left{
	width: 675px;
	height: 380px;
}
.zpjx_box img{
	width: 100%;
	height: 100%;
}
.zpjx_right{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 586px;
}
.zpjx_right .zpjx_right_con{
	width: 263px;
	height: 175px;
	margin-left: 30px;
}

.hide{
	display: none;
}
/* .qblq_nr_right{
	width: 62.5%;
	position: absolute;
	right: 0;
	top: 180px;
}
.qblq_nr_right.on{
	background-color: #fff;
}
.qblq_nr_rightxq_box{
	width: 65%;
	margin:0 0 0 9%;
}

.qblq_nr_rightxq{
	height: auto;
	width: 100%;
}
.qblq_nr_rightxq img{
	width: 100%;
	height: 210px;
}
.qblq_nr_rightxq_title{
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
	margin: 30px 0;
}
.qblq_nr_rightxq_zy{
	font-size: 18px;
	line-height: 36px;
	margin-top: 30px;
}
.qblq_nr_rightxq_nav{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	color: #999;
	width: 65%;
	margin:40px 0 0 9%;
}
.qblq_nr_rightxq_nav li{
	cursor: pointer;
}
.qblq_nr_rightxq_nav li img {
	margin-right: 16px;
}
.qblq_nr_rightxq_nav li.next img{
	margin: 0 0 0 16px;
	transform: rotatey(180deg);
}

*/

.anchor_point{
	position: fixed;
	top:40%;
	right: 0;
	display: flex;
	flex-wrap: wrap;
	max-width: 162px;
	justify-content: end;
}
.anchor_point li{
	width: 134px;
	height: 50px;
	border-radius: 25px 0 0 25px;
	background: rgba(0,0,0,0.4);
	margin-bottom: 20px;
	transition: all ease .3s;
}
.anchor_point li a{
	font-size: 16px;
color: #fff;
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 100%;
}
.anchor_point li img{
	height: 22px;
	margin-right: 16px;
}
.anchor_point li.active{
	width: 162px;
	background: #0c5cc0;
}


footer{
	margin-top: 0 !important;
}

.yyzp_title,.jlqb_title{
    background: url(/uploads/image/p1387/2412041750135716582.png) no-repeat center;
    font-size: 40px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.07px;
}
.hhhzl_title {
    width: 888px;
    margin: auto;
    margin-bottom: 32px;
    background: url(/uploads/image/p1387/2412041753528845813.png) no-repeat center;
    font-size: 40px;
    color: #0c5cc0;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.07px;
}
.jlqb_title a{
    color: #fff;
}



    .v-modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
    background: #000;
    z-index: 2006;
    display: none;
}
.dialog_box {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2007;
    display: none;
}
.dialog {
    width: 530px;
    height: 531px;
    background-color: #fff;
    border-radius: 10px;
      padding: 30px 0 0 40px;
    position: absolute;
    top: calc(50% - 265px);
    left: calc(50% - 265px);
}
.dialog .modal{
    display: block;
    width: 225.93px;
    margin: 0 auto;
}
.dialog .yj,
.dialog .user{
display: flex;
align-items: center;
font-size: 18px;
margin-top:16px
}
.dialog .yj img,
.dialog .user img{
    margin-right: 16px;
}
.dialog .user p{
display: flex;
align-items: center;
}
.dialog .user p:first-child{
    margin-right: 16px;
}
.dialog .model_con{
    margin-top: 30px;
    padding-right: 40px;
}
.dialog .model_con p{
    font-size: 16px;
line-height: 24px;
text-align: left;
color: #999;
}
.dialog .close{
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}